subtasks:
  - score: 20
    type: sum
    cases: ['01','02','03','04']
  - score: 20
    type: sum
    cases: ['05','06','07','08']
  - score: 20
    type: sum
    cases: ['09',10,11,12]
  - score: 40
    type: sum
    cases: [13,14,15,16,17,18,19,20]
    
inputFile: 'MAXWEIGHT#.in'
outputFile: 'MAXWEIGHT#.out'